{% extends '@Templates/MainLayout.html.twig' %}

{% set content %}
    <twig:Flex direction="col" grow="1">
        {% if mainTitle is defined %}
            <twig:Atoms:Title:MainTitle>{{ mainTitle }}</twig:Atoms:Title:MainTitle>
        {% endif %}

        {% if breadcrumb is defined and breadcrumb|length > 0 %}
            <twig:Molecules:Navigation:Breadcrumb path="{{ breadcrumb }}"/>
        {% endif %}

        {{ block(outerBlocks.content) }}
    </twig:Flex>
{% endset %}